summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO14
-rw-r--r--PKGBUILD31
2 files changed, 45 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..bb9d31b01ae
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,14 @@
+pkgbase = pidgin-cmds
+ pkgdesc = Simple Shout plugin on pidgin
+ pkgver = 0.2.0
+ pkgrel = 1
+ url = http://code.google.com/p/pidgin-cmds/
+ arch = i686
+ license = GPL
+ depends = pidgin
+ depends = glib2
+ source = http://pidgin-cmds.googlecode.com/files/pidgin-cmds-0.2.0.tar.bz2
+ md5sums = 6db24f4400b787c32364c8ac386f37b9
+
+pkgname = pidgin-cmds
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..6f670cd1c62
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,31 @@
+# Contributor: Zafer "xaph" CAKMAK <mzcakmak [at] gmail.com>
+pkgname=pidgin-cmds
+pkgver=0.2.0
+pkgrel=1
+pkgdesc="Simple Shout plugin on pidgin"
+arch=('i686')
+url="http://code.google.com/p/pidgin-cmds/"
+license=('GPL')
+groups=()
+depends=('pidgin' 'glib2')
+makedepends=()
+optdepends=()
+provides=()
+conflicts=()
+replaces=()
+backup=()
+options=()
+install=
+source=(http://pidgin-cmds.googlecode.com/files/$pkgname-$pkgver.tar.bz2)
+noextract=()
+md5sums=('6db24f4400b787c32364c8ac386f37b9')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+ ./autogen.sh
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir/" install
+}
+
+# vim:set ts=2 sw=2 et: